Skip to main content
POST
Reconcile a donor pending bank verification

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

donor_id
integer
required

Donor id in the current organization.

Response

Operation result.

status
string
Example:

"success"

updated
boolean
Example:

true

updated_count
integer
Required range: x >= 0
Example:

1

pending_count
integer
Required range: x >= 0
Example:

1

message
string
Example:

"Bank account verification was reconciled."